curl --request DELETE \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"defaultState": "ABSENT",
"flagName": "<string>",
"overrideState": "ABSENT"
}Delete a feature flag in an app. For example, delete the hs-release-app-cards flag after all accounts have been migrated.
curl --request DELETE \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"defaultState": "ABSENT",
"flagName": "<string>",
"overrideState": "ABSENT"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
The ID of the app
The flag state for any portal that doesn't have an override value
ABSENT, OFF, ON The name of the flag
An optional flag value that overrides all others for this flag name and app, including portal-level values
ABSENT, OFF, ON Was this page helpful?